Subject: ipfc archive at standards.gadzoox.com inaccessible?

From: [email-masked] (Alan Carwile)
Date: Tue, 21 Sep 1999 22:57:19 -0700 (PDT)

I am unable to reach the system standards.gadzoox.com, using http, ftp, or
even ping.  I can reach www.gadzoox.com without problem.  Is there an outage
or has the archive for the ipfc list moved to a different system?
Apologies if this is a repeat msg.  I have recently joined the list, and I did
first attempt to contact owner-ipfc.

Thank you,
Alan Carwile  mailto:[email-masked]  phone:408-487-8006
Brocade Communications  http://www.brocade.com  fax:408-487-8090